table.form  div.field-error{
    font-weight: bold;
    color: #D00;
}

table.form  div.field-help{
    font-size: 80%;
    color: #808080;
}

.error-block{
    font-weight: bold;
    color: #B00;
    padding: 1em;margin: 1em;
    border: 2px solid #92C80C;
    text-align:center
}

.info-block{
    font-weight: bold;
    color: #E39D00;
    padding: 1em;margin: 1em;
    border: 2px solid #92C80C;
    text-align:center
}

.sketch-title {
    font-weight: bold;
    text-align:left
}

.sketch-image {
    margin-top: 5px;
    border:1px solid gray;
}

.sketch-vote {
    margin: 10px;
    margin-top: 50px;
    float: left;
}

.sketch-code {
    width: 800px;
    margin-top: 3px;
    border:1px solid gray;
}

.sketch-user {
}

.sketch-comment-user {
    margin-left: 10px;
    margin-bottom: 3px;
}

.sketch-comment {
    width: 800px;
    margin-bottom: 10px;
    margin-left: 30px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    border:1px solid gray;
    background-color: #f5fff5;
}

.boundary {
    width: 900px;
    height: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid orangered;
}

.linebreak {
    margin: 0px;
    padding: 0px;
}

.linebreak-withspace {
    margin-top: 10px;
    padding: 0px;
}

.quote {
    margin: 0px;
    padding: 0px;
    background-color: #bfebbf;
    text-indent: 3px;
}

.prev-next {
    margin: 10px;
    float: right;
}

.message {
    margin: 10px;
    padding: 10px;
    border: 1px solid orange;
}

.error {
    margin: 10px;
    color: red;
    font-weight: bold;
    text-align: center;
}

.up-vote-count {
    color: green;
    font-weight: bold;
    float: left;
}

.down-vote-count {
    color: orangered;
    font-weight: bold;
    float: left;
}

.ebook-blurb {
    float: left;
    width: 200px;
    margin: 3px;
    margin-top: 10px;
    padding-top: 10px;
    text-align: center;
    border: lightgray solid 1px;
}

.ebook-desc {
    float: right;
    width: 600px;
    margin: 3px;
}

.top-links {
    font-weight: bold;
}

